@{section meta}
<title>Signin Using OpenSSO Login Page</title>
@{end}

@{section body}
<div id="user-info" class="form-signin">
    <table class="table">
        <tbody class="text-left">
            <tr>
                <th scope="row" colspan="2"><img id="picture" src="@{model.gravatar}"></th>
            </tr>
            <tr>
                <th scope="row">User ID</th>
                <td><span>@{model.uid}</span></td>
            </tr>
            <tr>
                <th scope="row">Username</th>
                <td><span>@{model.unm}</span></td>
            </tr>
            <tr>
                <th scope="row">Name</th>
                <td><span>@{model.name}</span></td>
            </tr>
            <tr>
                <th scope="row">Email</th>
                <td><span>@{model.mail}</span></td>
            </tr>
        </tbody>
    </table>
    <button type="button" class="btn btn-danger" onclick="handleLogout()">Logout</button>
</div>
<script>
    function handleLogout() {
        location.href="logout";
    }
</script>
@{end}